<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="RewriterConfig" type="XpShop.URLRewriter.Config.RewriterConfigSerializerSectionHandler, XpShop.URLRewriter" />
  </configSections>
  <appSettings>
    <add key="ShopFolder" value="" />
    <add key="VirtualDir" value="" />
    <add key="DbType" value="SqlServer" />
    <add key="MDBpath" value="db/XpShopData.mdb" />
    <add key="WritePath" value="" />
    <add key="CachePath" value="Upload/localfiles/" />
    <add key="BBS" value="0" />
    <!--1整合，0不整合 -->
    <add key="DbName" value="etp2012" />
    <add key="SQLConnString" value="SERVER=server\simplex;UID=simplex;PWD=simplex;DATABASE=etp2012;" />
    <add key="BBSConnString" value="SERVER=192.168.1.124;UID=simplex;PWD=simplex;DATABASE=xpshopbbs;" />
    <!--Server=论坛数据库的IP，一定要是IP，不能是local，也不能是.-->
    <add key="BBSDomain" value="http://xpshopbbs.wsdict.cn:8080/" />
    <!--   http://填写您论坛的域名/   -->
    <add key="databaseuser" value="dbo" />
    <add key="AdminFolder" value="admin" />
    <add key="IsDebug" value="false" />
    <add key="IsTGLoginDebug" value="true" />
    <add key="IsTPLoginDebug" value="true" />
    <add key="SQLTGConnString" value="SERVER=(local);UID=simplex;PWD=simplex;DATABASE=tuangou2011;pooling=true;min pool size=5;max pool size=512;connect timeout = 20;" />
    <add key="XPTGApiUrl" value="http://xptg2011.wsdict.com:8080/TG_API.aspx" />
    <add key="XPTGSecurityKey" value="4543d79d20753ebae9bfe3b58bb70679" />
    <add key="CookieDomain" value=".wsdict.com" />
    <add key="SMSGetwayUrl" value="http://service.winic.org:8009/sys_port/gateway/" />
    <add key="picPath" value="http://etp2011.wsdict.com" />
    <add key="CacheSecurityKey" value="jk123d20753ebae9bfe3b58bb70679" />
    <add key="WebUrl" value="http://192.168.3.9:5891|http://192.168.3.11:5891|http://192.168.3.12:5891" />
    <add key="GridXml" value="admin/GridXml/" />
    <!--用户注册是否需要进行激活操作,为0表示不需要,为1表示需要-->
    <add key="NewMemberNeedActive" value="0" />
    <!--以金额或积分来计算代销提成,为0表示以金额,为1表示以积分-->
    <add key="Agent" value="0" />
    <!--中图小图尺寸设置，单位像素，以下依次为：中图宽，中图高，小图宽，小图高-->
    <add key="PicSize2" value="350|350" />
    <add key="PicSize3" value="160|160" />
    <add key="PicSize4" value="130|130" />
    <add key="PicSize5" value="100|100" />
    <add key="PicSize6" value="50|50" />
    <!--水印设置 WaterMark O 不开启 1 开启，WaterMarkSize 水印的大小 1大水印 0 小水印，Transparent 透明度，Position 是所加水印的位置 值为1到9 依次为从上到下排-->
    <!--
    <add key="WaterMark" value="1" />
    <add key="WaterMarkSize" value="1" />
    <add key="Transparent" value="1" />
    <add key="Position" value="1" />
    <add key="WaterMarkQuality" value="90" />-->
    <!--整合E淘-->
    <add key="siteName" value="http://etp2011.wsdict.com" />
  </appSettings>
  <system.web>
    <pages enableEventValidation="false" validateRequest="false" />
    <httpModules>
      <add type="XpShop.URLRewriter.ModuleRewriter, XpShop.URLRewriter" name="ModuleRewriter" />
      <!--add type="Discuz.Forum.HttpModule, Discuz.Forum" name="HttpModule" /-->
    </httpModules>
    <httpHandlers>
      <add path="XpShopGridData.ashx" verb="*" type="XpShopGrid.XpShopGridData,XpShopGrid" />
    </httpHandlers>
    <compilation defaultLanguage="c#" debug="true" />
    <customErrors mode="Off" defaultRedirect="ErrorPage.aspx">
      <error statusCode="500" redirect="ErrorPage.aspx" />
      <error statusCode="404" redirect="ErrorPage.aspx" />
      <error statusCode="403" redirect="ErrorPage.aspx" />
    </customErrors>
    <authentication mode="Forms">
      <forms name="XpShopMemberAuth" loginUrl="XpShopLogin.ashx" protection="All" path="/" />
    </authentication>
    <authorization>
      <allow users="*" />
    </authorization>
    <trace enabled="false" requestLimit="10" pageOutput="false" traceMode="SortByTime" localOnly="true" />
    <sessionState mode="InProc" stateConnectionString="tcpip=127.0.0.1:42424" sqlConnectionString="data source=127.0.0.1;Trusted_Connection=yes" cookieless="false" timeout="111220" />
    <globalization requestEncoding="utf-8" responseEncoding="utf-8" fileEncoding="utf-8" />
    <!-- set maxRequestLength-->
    <httpRuntime maxRequestLength="104096" executionTimeout="3600" />
  </system.web>
  <!-- 
	<location path="CheckoutSucc.aspx">
		<system.web>
			<globalization requestEncoding="gb2312" responseEncoding="gb2312"/>
		</system.web>
	</location>
	<location path="OrderPrint.aspx">
		<system.web>
			<globalization requestEncoding="gb2312" responseEncoding="gb2312"/>
		</system.web>
	</location>
	-->
  <RewriterConfig>
    <Rules>
      <!-- 首页 -->
      <RewriterRule>
        <LookFor>~/index\.html</LookFor>
        <SendTo>~/Default.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/default\.html</LookFor>
        <SendTo>~/Default.aspx</SendTo>
      </RewriterRule>
      <!-- 品牌专区 -->
      <RewriterRule>
        <LookFor>~/brands\.html</LookFor>
        <SendTo>~/Brands.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/brands\.aspx</LookFor>
        <SendTo>~/Brands.aspx</SendTo>
      </RewriterRule>
      <!-- 所有商品分类 -->
      <RewriterRule>
        <LookFor>~/category\.html</LookFor>
        <SendTo>~/Category.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/category\.aspx</LookFor>
        <SendTo>~/Category.aspx</SendTo>
      </RewriterRule>
      <!-- 商品类别的产品列表页面 -->
      <RewriterRule>
        <LookFor>~/channel-(\d*)\.html</LookFor>
        <SendTo>~/Channel.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/channel-(\d*)\.aspx</LookFor>
        <SendTo>~/Channel.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <!-- 所有产品列表页面 -->
      <RewriterRule>
        <LookFor>~/categorys\.html</LookFor>
        <SendTo>~/List.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys\.aspx</LookFor>
        <SendTo>~/List.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)\.html</LookFor>
        <SendTo>~/List.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)\.aspx</LookFor>
        <SendTo>~/List.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-0-(\d*)\.html</LookFor>
        <SendTo>~/List.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-0-(\d*)\.aspx</LookFor>
        <SendTo>~/List.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/List.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/List.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)-(\d*)-(\d*)-(.*)-(\d)-(\d)-(\d*)-(\d*)-(\d*)-(.*)-(.*)\.html</LookFor>
        <SendTo>~/List.aspx?CatID=$1&amp;BrandID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5&amp;type=$6&amp;lp=$7&amp;hp=$8&amp;tid=$9&amp;p=$10&amp;keyword=$11</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/categorys-(\d*)-(\d*)-(\d*)-(.*)-(\d)-(\d)-(\d*)-(\d*)-(\d*)-(.*)-(.*)\.aspx</LookFor>
        <SendTo>~/List.aspx?CatID=$1&amp;BrandID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5&amp;type=$6&amp;lp=$7&amp;hp=$8&amp;tid=$9&amp;p=$10&amp;keyword=$11</SendTo>
      </RewriterRule>
      <!--根据品牌调出的商品列表页面-->
      <RewriterRule>
        <LookFor>~/blist-(\d*)-(\d*)-(\d*)-(.*)-(\d)-(\d)-(.*)\.html</LookFor>
        <SendTo>~/BrandList.aspx?CatID=$1&amp;BrandID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5&amp;type=$6&amp;p=$7</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/blist-(\d*)-(\d*)-(\d*)-(.*)-(\d)-(\d)-(.*)\.aspx</LookFor>
        <SendTo>~/BrandList.aspx?CatID=$1&amp;BrandID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5&amp;type=$6&amp;p=$7</SendTo>
      </RewriterRule>
      <!-- 产品详细页面 -->
      <RewriterRule>
        <LookFor>~/products/product-(\d*)\.html</LookFor>
        <SendTo>~/Show.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/products/product-(\d*)\.aspx</LookFor>
        <SendTo>~/Show.aspx?PID=$1</SendTo>
      </RewriterRule>
      <!-- 预览产品详细页面 -->
      <RewriterRule>
        <LookFor>~/products/product-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/Show.aspx?PID=$1&amp;P=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/products/product-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/Show.aspx?PID=$1&amp;P=$2</SendTo>
      </RewriterRule>
      <!--评论-->
      <!--商品评论-->
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;OrderID=$3&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/review-(\d*)-(\d*)-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;OrderID=$3&amp;Action=Add</SendTo>
      </RewriterRule>
      <!--拍卖团购商品评论-->
      <RewriterRule>
        <LookFor>~/PTReview-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/PTProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/PTReview-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/PTReview-(\d*)-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/PTProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/PTReview-(\d*)-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/PTProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <!--礼品评论-->
      <RewriterRule>
        <LookFor>~/GiftReview-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/GiftProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/GiftReview-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/GiftProductReview.aspx?PID=$1&amp;ReviewType=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/GiftReview-(\d*)-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/GiftProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/GiftReview-(\d*)-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/GiftProductReview.aspx?PID=$1&amp;ReviewType=$2&amp;Action=Add</SendTo>
      </RewriterRule>
      <!--商品咨询-->
      <RewriterRule>
        <LookFor>~/ask-(\d*)\.html</LookFor>
        <SendTo>~/ProductAsk.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ask-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductAsk.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ask-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/ProductAsk.aspx?PID=$1&amp;Action=Add</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ask-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/ProductAsk.aspx?PID=$1&amp;Action=Add</SendTo>
      </RewriterRule>
      <!--购买记录-->
      <RewriterRule>
        <LookFor>~/buyrecord-(\d*)\.html</LookFor>
        <SendTo>~/BuyRecord.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/buyrecord-(\d*)\.aspx</LookFor>
        <SendTo>~/BuyRecord.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/buyrecord-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/BuyRecord.aspx?PID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/buyrecord-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/BuyRecord.aspx?PID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <!-- 活动专场 -->
      <RewriterRule>
        <LookFor>~/Activities/Activity-(\d*)\.html</LookFor>
        <SendTo>~/Activity.aspx?ID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Activities/Activity-(\d*)\.aspx</LookFor>
        <SendTo>~/Activity.aspx?ID=$1</SendTo>
      </RewriterRule>
      <!-- 品牌专卖 -->
      <RewriterRule>
        <LookFor>~/ZhuanMai/ZhuanMai-(\d*)\.html</LookFor>
        <SendTo>~/Activity.aspx?ID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ZhuanMai/ZhuanMai-(\d*)\.aspx</LookFor>
        <SendTo>~/Activity.aspx?ID=$1</SendTo>
      </RewriterRule>
      <!-- 公告 -->
      <RewriterRule>
        <LookFor>~/bulletin/bulletin-(\d*)\.html</LookFor>
        <SendTo>~/Bulletin.aspx?ID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/bulletin/bulletin-(\d*)\.aspx</LookFor>
        <SendTo>~/Bulletin.aspx?ID=$1</SendTo>
      </RewriterRule>
      <!-- 新闻页面 -->
      <RewriterRule>
        <LookFor>~/news-(\d*)\.html</LookFor>
        <SendTo>~/NewsShow.aspx?NewsID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/news-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsShow.aspx?NewsID=$1</SendTo>
      </RewriterRule>
      <!-- 某一类别的新闻列表页面 -->
      <RewriterRule>
        <LookFor>~/newscategorys-(\d*)\.html</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/newscategorys-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <!-- 某一类别的新闻列表页面 （分页）-->
      <RewriterRule>
        <LookFor>~/newscategorys-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/newscategorys-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <!-- 最新产品列表页面 -->
      <RewriterRule>
        <LookFor>~/NewProducts\.aspx</LookFor>
        <SendTo>~/NewProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/NewProducts\.html</LookFor>
        <SendTo>~/NewProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/NewProducts-(\d*)\.aspx</LookFor>
        <SendTo>~/NewProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/NewProducts-(\d*)\.html</LookFor>
        <SendTo>~/NewProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <!-- 按商品标签列表的页面 -->
      <RewriterRule>
        <LookFor>~/TagProduct\.aspx</LookFor>
        <SendTo>~/TagProduct.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct\.html</LookFor>
        <SendTo>~/TagProduct.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)\.aspx</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)\.html</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)-(\d*)\.aspx</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1&amp;CatID=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)-(\d*)\.html</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1&amp;CatID=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)-(\d*)-(\d*)-(\d)-(\d)\.aspx</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1&amp;CatID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/TagProduct-(\d)-(\d*)-(\d*)-(\d)-(\d)\.html</LookFor>
        <SendTo>~/TagProduct.aspx?TagID=$1&amp;CatID=$2&amp;page=$3&amp;display=$4&amp;OrderSort=$5</SendTo>
      </RewriterRule>
      <!-- 推荐产品列表页面 -->
      <RewriterRule>
        <LookFor>~/CommendProducts\.aspx</LookFor>
        <SendTo>~/CommendProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CommendProducts\.html</LookFor>
        <SendTo>~/CommendProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CommendProducts-(\d*)\.aspx</LookFor>
        <SendTo>~/CommendProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CommendProducts-(\d*)\.html</LookFor>
        <SendTo>~/CommendProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <!--特价产品列表页面 -->
      <RewriterRule>
        <LookFor>~/SpecialProducts\.aspx</LookFor>
        <SendTo>~/SpecialProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/SpecialProducts\.html</LookFor>
        <SendTo>~/SpecialProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/SpecialProducts-(\d*)\.aspx</LookFor>
        <SendTo>~/SpecialProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/SpecialProducts-(\d*)\.html</LookFor>
        <SendTo>~/SpecialProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <!--热销产品列表页面 -->
      <RewriterRule>
        <LookFor>~/HotProducts\.aspx</LookFor>
        <SendTo>~/HotProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/HotProducts\.html</LookFor>
        <SendTo>~/HotProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/HotProducts-(\d*)\.aspx</LookFor>
        <SendTo>~/HotProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/HotProducts-(\d*)\.html</LookFor>
        <SendTo>~/HotProducts.aspx?Page=$1</SendTo>
      </RewriterRule>
      <!--捆绑产品-->
      <RewriterRule>
        <LookFor>~/packages\.aspx</LookFor>
        <SendTo>~/PackageList.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/packages\.html</LookFor>
        <SendTo>~/PackageList.aspx</SendTo>
      </RewriterRule>
      <!--拍卖产品-->
      <RewriterRule>
        <LookFor>~/auction/products\.aspx</LookFor>
        <SendTo>~/PMProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/auction/products\.html</LookFor>
        <SendTo>~/PMProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/auction/products-(\d*)-(\d*)-(\d)-(\d)-(\d)\.aspx</LookFor>
        <SendTo>~/PMProducts.aspx?Number=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4&amp;status=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/auction/products-(\d*)-(\d*)-(\d)-(\d)-(\d)\.html</LookFor>
        <SendTo>~/PMProducts.aspx?Number=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4&amp;status=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/auction/product-(\d*)\.aspx</LookFor>
        <SendTo>~/Newshow.aspx?pid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/auction/product-(\d*)\.html</LookFor>
        <SendTo>~/Newshow.aspx?pid=$1</SendTo>
      </RewriterRule>
      <!--团购产品-->
      <RewriterRule>
        <LookFor>~/tg/products\.aspx</LookFor>
        <SendTo>~/TGProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/tg/products\.html</LookFor>
        <SendTo>~/TGProducts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/tg/products-(\d*)-(\d*)-(\d)-(\d)-(\d)\.aspx</LookFor>
        <SendTo>~/TGProducts.aspx?Number=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4&amp;status=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/tg/products-(\d*)-(\d*)-(\d)-(\d)-(\d)\.html</LookFor>
        <SendTo>~/TGProducts.aspx?Number=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4&amp;status=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/tgproduct-(\d*)\.aspx</LookFor>
        <SendTo>~/TGShow.aspx?pid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/tgproduct-(\d*)\.html</LookFor>
        <SendTo>~/TGShow.aspx?pid=$1</SendTo>
      </RewriterRule>
      <!--限时抢购产品-->
      <RewriterRule>
        <LookFor>~/xianshi/products\.aspx</LookFor>
        <SendTo>~/BuyLimited.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/xianshi/products\.html</LookFor>
        <SendTo>~/BuyLimited.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/xianshi/products-(\d*)-(\d*)-(\d)-(\d)\.aspx</LookFor>
        <SendTo>~/BuyLimited.aspx?cid=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/xianshi/products-(\d*)-(\d*)-(\d)-(\d)\.html</LookFor>
        <SendTo>~/BuyLimited.aspx?cid=$1&amp;page=$2&amp;display=$3&amp;OrderSort=$4</SendTo>
      </RewriterRule>
      <!--礼品兑换-->
      <RewriterRule>
        <LookFor>~/gifts\.aspx</LookFor>
        <SendTo>~/Gifts.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/gifts\.html</LookFor>
        <SendTo>~/Gifts.aspx</SendTo>
      </RewriterRule>
      <!--<RewriterRule>
				<LookFor>~/gifts-(\d)-(\d*)\.aspx</LookFor>
				<SendTo>~/Gifts.aspx?OrderSort=$1&amp;page=$2</SendTo>
			</RewriterRule>
			<RewriterRule>
				<LookFor>~/gifts-(\d)-(\d*)\.html</LookFor>
				<SendTo>~/Gifts.aspx?OrderSort=$1&amp;page=$2</SendTo>
			</RewriterRule>-->
      <RewriterRule>
        <LookFor>~/gifts-(\d*)\.aspx</LookFor>
        <SendTo>~/Gifts.aspx?catid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/gifts-(\d*)\.html</LookFor>
        <SendTo>~/Gifts.aspx?catid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/gifts-(\d*)-(\d*)-(\d*)-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/Gifts.aspx?catid=$1&amp;ls=$2&amp;hs=$3&amp;ordersort=$4&amp;page=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/gifts-(\d*)-(\d*)-(\d*)-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/Gifts.aspx?catid=$1&amp;ls=$2&amp;hs=$3&amp;ordersort=$4&amp;page=$5</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/GiftDetails-(\d*)\.aspx</LookFor>
        <SendTo>~/GiftDetails.aspx?GiftID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/GiftDetails-(\d*)\.html</LookFor>
        <SendTo>~/GiftDetails.aspx?GiftID=$1</SendTo>
      </RewriterRule>
      <!--新闻首页 -->
      <RewriterRule>
        <LookFor>~/NewsIndex\.aspx</LookFor>
        <SendTo>~/NewsIndex.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/NewsIndex\.html</LookFor>
        <SendTo>~/NewsIndex.aspx</SendTo>
      </RewriterRule>
      <!--新闻类别-->
      <RewriterRule>
        <LookFor>~/articles/NewsCat\.html</LookFor>
        <SendTo>~/NewsCat.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/articles/NewsCat-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/articles/NewsCat-(\d*)\.html</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/articles/NewsCat-(\d*)\-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/articles/NewsCat-(\d*)\-(\d*)\.html</LookFor>
        <SendTo>~/NewsCat.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <!--新闻详细-->
      <RewriterRule>
        <LookFor>~/articles/News-(\d*)\.aspx</LookFor>
        <SendTo>~/NewsShow.aspx?NewsID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/articles/News-(\d*)\.html</LookFor>
        <SendTo>~/NewsShow.aspx?NewsID=$1</SendTo>
      </RewriterRule>
      <!--留言板 -->
      <RewriterRule>
        <LookFor>~/Guest\.aspx</LookFor>
        <SendTo>~/Guest.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Guest\.html</LookFor>
        <SendTo>~/Guest.aspx</SendTo>
      </RewriterRule>
      <!--搜索页面-->
      <RewriterRule>
        <LookFor>~/Search\.aspx</LookFor>
        <SendTo>~/Search.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search\.html</LookFor>
        <SendTo>~/Search.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)-b_(.*)-m_(\d*),(\d*)-p_(.*)-(\d*)-(\d)-(\d)\.aspx</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2&amp;bid=$3&amp;lp=$4&amp;hp=$5&amp;p=$6&amp;page=$7&amp;display=$8&amp;OrderSort=$9</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)-b_(.*)-m_(\d*),(\d*)-p_(.*)-(\d*)-(\d)-(\d)\.html</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2&amp;bid=$3&amp;lp=$4&amp;hp=$5&amp;p=$6&amp;page=$7&amp;display=$8&amp;OrderSort=$9</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)-b_(.*)\.aspx</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2&amp;bid=$3</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)-b_(.*)\.html</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2&amp;bid=$3</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)\.aspx</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-k_(.*)-c_(\d*)\.html</LookFor>
        <SendTo>~/Search.aspx?keyword=$1&amp;cid=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/search-k_(.*)\.aspx</LookFor>
        <SendTo>~/Search.aspx?keyword=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/search-k_(.*)\.html</LookFor>
        <SendTo>~/Search.aspx?keyword=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-.*\.aspx</LookFor>
        <SendTo>~/Search.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Search-.*\.html</LookFor>
        <SendTo>~/Search.aspx</SendTo>
      </RewriterRule>
      <!--帮助页面 -->
      <RewriterRule>
        <LookFor>~/Help\.aspx</LookFor>
        <SendTo>~/HelpList.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Help\.html</LookFor>
        <SendTo>~/HelpList.aspx</SendTo>
      </RewriterRule>
      <!-- 帮助类表页面 -->
      <RewriterRule>
        <LookFor>~/help-(\d*)\.aspx</LookFor>
        <SendTo>~/HelpList.aspx?id=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/help-(\d*)\.html</LookFor>
        <SendTo>~/HelpList.aspx?id=$1</SendTo>
      </RewriterRule>
      <!-- 帮助文章页面 -->
      <RewriterRule>
        <LookFor>~/help-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/HelpList.aspx?id=$1&amp;aid=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/help-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/HelpList.aspx?id=$1&amp;aid=$2</SendTo>
      </RewriterRule>
      <!--报价中心 -->
      <RewriterRule>
        <LookFor>~/Price\.aspx</LookFor>
        <SendTo>~/Price.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Price\.html</LookFor>
        <SendTo>~/Price.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Price-(\d*)\.aspx</LookFor>
        <SendTo>~/Price.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Price-(\d*)\.html</LookFor>
        <SendTo>~/Price.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <!--购物车 -->
      <RewriterRule>
        <LookFor>~/Cart\.aspx</LookFor>
        <SendTo>~/MyCart.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Cart\.html</LookFor>
        <SendTo>~/MyCart.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCart\.html</LookFor>
        <SendTo>~/MyCart.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Cart-(\d*)\.aspx</LookFor>
        <SendTo>~/MyCart.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Cart-(\d*)\.html</LookFor>
        <SendTo>~/MyCart.aspx?PID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Order\.aspx</LookFor>
        <SendTo>~/Order.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Order\.html</LookFor>
        <SendTo>~/Order.aspx</SendTo>
      </RewriterRule>
      <!--结算中心 -->
      <RewriterRule>
        <LookFor>~/CheckOut\.aspx</LookFor>
        <SendTo>~/CheckOut.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CheckOut\.html</LookFor>
        <SendTo>~/CheckOut.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CheckOut-(\d*)\.aspx</LookFor>
        <SendTo>~/CheckOut.aspx?sid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/CheckOut-(\d*)\.html</LookFor>
        <SendTo>~/CheckOut.aspx?sid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/DispartOrder\.aspx</LookFor>
        <SendTo>~/DispartOrder.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/DispartOrder\.html</LookFor>
        <SendTo>~/DispartOrder.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Order\.aspx</LookFor>
        <SendTo>~/Order.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Order\.html</LookFor>
        <SendTo>~/Order.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ComOrder\.aspx</LookFor>
        <SendTo>~/ComOrder.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ComOrder\.html</LookFor>
        <SendTo>~/ComOrder.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ComCart\.aspx</LookFor>
        <SendTo>~/ComCart.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ComCart\.html</LookFor>
        <SendTo>~/ComCart.aspx</SendTo>
      </RewriterRule>
      <!--会员注册-->
      <RewriterRule>
        <LookFor>~/Register\.aspx</LookFor>
        <SendTo>~/MemberRegister.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Register\.html</LookFor>
        <SendTo>~/MemberRegister.aspx</SendTo>
      </RewriterRule>
      <!--找回密码-->
      <RewriterRule>
        <LookFor>~/Lostpass\.aspx</LookFor>
        <SendTo>~/memberLostpass.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Lostpass\.html</LookFor>
        <SendTo>~/memberLostpass.aspx</SendTo>
      </RewriterRule>
      <!--用户登录-->
      <RewriterRule>
        <LookFor>~/Login\.aspx</LookFor>
        <SendTo>~/Login.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Login\.html</LookFor>
        <SendTo>~/Login.aspx</SendTo>
      </RewriterRule>
      <!--用户中心-->
      <RewriterRule>
        <LookFor>~/Center\.aspx</LookFor>
        <SendTo>~/MemberCenter.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Center\.html</LookFor>
        <SendTo>~/MemberCenter.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyInfo\.aspx</LookFor>
        <SendTo>~/MyInfo.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyInfo\.html</LookFor>
        <SendTo>~/MyInfo.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavorite\.aspx</LookFor>
        <SendTo>~/MyFavorite.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavorite\.html</LookFor>
        <SendTo>~/MyFavorite.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat\.aspx</LookFor>
        <SendTo>~/MyFavCat.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat\.html</LookFor>
        <SendTo>~/MyFavCat.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat-(\d*)\.html</LookFor>
        <SendTo>~/MyFavCat.aspx?Action=Delete&amp;FCID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat-(\d*)\.aspx</LookFor>
        <SendTo>~/MyFavCat.aspx?Action=Delete&amp;FCID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat-(\d*)\.html</LookFor>
        <SendTo>~/MyFavCat.aspx?Action=Modify&amp;FCID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFavCat-(\d*)\.aspx</LookFor>
        <SendTo>~/MyFavCat.aspx?Action=Modify&amp;FCID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyOrders\.aspx</LookFor>
        <SendTo>~/MyOrders.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyOrders\.html</LookFor>
        <SendTo>~/MyOrders.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAdvancePayment\.aspx</LookFor>
        <SendTo>~/MyAdvancePayment.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAdvancePayment\.html</LookFor>
        <SendTo>~/MyAdvancePayment.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ChangePW\.aspx</LookFor>
        <SendTo>~/ChangePW.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ChangePW\.html</LookFor>
        <SendTo>~/ChangePW.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Logout\.aspx</LookFor>
        <SendTo>~/Logout.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Logout\.html</LookFor>
        <SendTo>~/Logout.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/AgentApp\.aspx</LookFor>
        <SendTo>~/AgentApp.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/AgentApp\.html</LookFor>
        <SendTo>~/AgentApp.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinanceLog\.aspx</LookFor>
        <SendTo>~/MyFinanceLog.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinanceLog\.html</LookFor>
        <SendTo>~/MyFinanceLog.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyMember\.aspx</LookFor>
        <SendTo>~/MyMember.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyMember\.html</LookFor>
        <SendTo>~/MyMember.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgent\.aspx</LookFor>
        <SendTo>~/MyAgent.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgent\.html</LookFor>
        <SendTo>~/MyAgent.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgent-(\d*)\.html</LookFor>
        <SendTo>~/MyAgent.aspx?MemberID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgent-(\d*)\.aspx</LookFor>
        <SendTo>~/MyAgent.aspx?MemberID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySubAgent-(\d*)\.html</LookFor>
        <SendTo>~/MySubAgent.aspx?aid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySubAgent-(\d*)\.aspx</LookFor>
        <SendTo>~/MySubAgent.aspx?aid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySecKill-(\d*)\.html</LookFor>
        <SendTo>~/MySecKill.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySecKill-(\d*)\.aspx</LookFor>
        <SendTo>~/MySecKill.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Checkout_SecKill-(\d*)\.html</LookFor>
        <SendTo>~/Checkout_SecKill.aspx?kid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Checkout_SecKill-(\d*)\.aspx</LookFor>
        <SendTo>~/Checkout_SecKill.aspx?kid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyDrawing\.aspx</LookFor>
        <SendTo>~/MyDrawing.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyDrawing\.html</LookFor>
        <SendTo>~/MyDrawing.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinance\.aspx</LookFor>
        <SendTo>~/MyFinance.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinance\.html</LookFor>
        <SendTo>~/MyFinance.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinance-(\d*)\.html</LookFor>
        <SendTo>~/MyFinance.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyFinance-(\d*)\.aspx</LookFor>
        <SendTo>~/MyFinance.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgentPay-(\d*)\.html</LookFor>
        <SendTo>~/MyAgentPay.aspx?apid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAgentPay-(\d*)\.aspx</LookFor>
        <SendTo>~/MyAgentPay.aspx?apid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCouponsFavourites\.aspx</LookFor>
        <SendTo>~/MyCouponsFavourites.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCouponsFavourites\.html</LookFor>
        <SendTo>~/MyCouponsFavourites.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCouponsFavourites-(\d*)\.html</LookFor>
        <SendTo>~/MyCouponsFavourites.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCouponsFavourites-(\d*)\.aspx</LookFor>
        <SendTo>~/MyCouponsFavourites.aspx?flag=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCoupons\.aspx</LookFor>
        <SendTo>~/MyCoupons.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCoupons\.html</LookFor>
        <SendTo>~/MyCoupons.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCoupons-(\d*)\.aspx</LookFor>
        <SendTo>~/MyCoupons.aspx?CouponID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyCoupons-(\d*)\.html</LookFor>
        <SendTo>~/MyCoupons.aspx?CouponID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyScoreLog\.aspx</LookFor>
        <SendTo>~/MyScoreLog.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyScoreLog\.html</LookFor>
        <SendTo>~/MyScoreLog.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySubscriptions\.aspx</LookFor>
        <SendTo>~/MySubscriptions.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MySubscriptions\.html</LookFor>
        <SendTo>~/MySubscriptions.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAddresses\.aspx</LookFor>
        <SendTo>~/MyAddresses.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAddresses\.html</LookFor>
        <SendTo>~/MyAddresses.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyMessage-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/MyMessage.aspx?SearchType=$1&amp;Status=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyMessage-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/MyMessage.aspx?SearchType=$1&amp;Status=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MsgSend-(\d*)\.aspx</LookFor>
        <SendTo>~/MsgSend.aspx?MID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MsgSend-(\d*)\.html</LookFor>
        <SendTo>~/MsgSend.aspx?MID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MsgDetail-(\d*)\.aspx</LookFor>
        <SendTo>~/MsgDetail.aspx?MID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MsgDetail-(\d*)\.html</LookFor>
        <SendTo>~/MsgDetail.aspx?MID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/OrderDetail-(\d*)\.aspx</LookFor>
        <SendTo>~/OrderDetail.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/OrderDetail-(\d*)\.html</LookFor>
        <SendTo>~/OrderDetail.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/OrderPay-(\d*)\.aspx</LookFor>
        <SendTo>~/OrderPay.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/OrderPay-(\d*)\.html</LookFor>
        <SendTo>~/OrderPay.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ModifyPay-(\d*)\.aspx</LookFor>
        <SendTo>~/ModifyPay.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/ModifyPay-(\d*)\.html</LookFor>
        <SendTo>~/ModifyPay.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyRefundDetail-(\d*)\.aspx</LookFor>
        <SendTo>~/MyRefundDetail.aspx?ano=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyRefundDetail-(\d*)\.html</LookFor>
        <SendTo>~/MyRefundDetail.aspx?ano=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyRepairDetail-(\d*)\.aspx</LookFor>
        <SendTo>~/MyRepairDetail.aspx?ano=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyRepairDetail-(\d*)\.html</LookFor>
        <SendTo>~/MyRepairDetail.aspx?ano=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint\.aspx</LookFor>
        <SendTo>~/MyComplaint.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint\.html</LookFor>
        <SendTo>~/MyComplaint.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint-(\d*)\.aspx</LookFor>
        <SendTo>~/MyComplaint.aspx?Status=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint-(\d*)\.html</LookFor>
        <SendTo>~/MyComplaint.aspx?Status=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint-(\d*)\.aspx</LookFor>
        <SendTo>~/MyComplaint.aspx?CID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyComplaint-(\d*)\.html</LookFor>
        <SendTo>~/MyComplaint.aspx?CID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAsk\.aspx</LookFor>
        <SendTo>~/MyAsk.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyAsk\.html</LookFor>
        <SendTo>~/MyAsk.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyReview\.aspx</LookFor>
        <SendTo>~/MyReview.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/MyReview\.html</LookFor>
        <SendTo>~/MyReview.aspx</SendTo>
      </RewriterRule>
      <!--腾讯财付通支付返回页面-->
      <RewriterRule>
        <LookFor>~/PayResult-(\d*)\.aspx</LookFor>
        <SendTo>~/PayResult.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/PayResult-(\d*)\.html</LookFor>
        <SendTo>~/PayResult.aspx?OrderID=$1</SendTo>
      </RewriterRule>
      <!--视频开始-->
      <RewriterRule>
        <LookFor>~/VideoList\.aspx</LookFor>
        <SendTo>~/VideoList.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/VideoList\.html</LookFor>
        <SendTo>~/VideoList.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/VideoList-(\d*)\.aspx</LookFor>
        <SendTo>~/VideoList.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/VideoList-(\d*)\.html</LookFor>
        <SendTo>~/VideoList.aspx?CatID=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/VideoList-(\d*)-(\d*)\.aspx</LookFor>
        <SendTo>~/VideoList.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/VideoList-(\d*)-(\d*)\.html</LookFor>
        <SendTo>~/VideoList.aspx?CatID=$1&amp;Page=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/videos/video-(\d*)\.aspx</LookFor>
        <SendTo>~/VideoShow.aspx?vid=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/videos/video-(\d*)\.html</LookFor>
        <SendTo>~/VideoShow.aspx?vid=$1</SendTo>
      </RewriterRule>
      <!--视频结束-->
      <!--语言切换-->
      <RewriterRule>
        <LookFor>~/languages-cn\.aspx</LookFor>
        <SendTo>~/languages.aspx?lang=zh-cn</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/languages-cn\.html</LookFor>
        <SendTo>~/languages.aspx?lang=zh-cn</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/languages-en\.aspx</LookFor>
        <SendTo>~/languages.aspx?lang=en-us</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/languages-en\.html</LookFor>
        <SendTo>~/languages.aspx?lang=en-us</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/languages-hk\.aspx</LookFor>
        <SendTo>~/languages.aspx?lang=zh-hk</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/languages-hk\.html</LookFor>
        <SendTo>~/languages.aspx?lang=zh-hk</SendTo>
      </RewriterRule>
      <!--后台首页-->
      <RewriterRule>
        <LookFor>~/admin</LookFor>
        <SendTo>~/admin\/default.aspx</SendTo>
      </RewriterRule>
      <!--商家后台登录-->
      <RewriterRule>
        <LookFor>~/SupplierLogin\.aspx</LookFor>
        <SendTo>~/SupplierLogin.aspx</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/SupplierLogin\.html</LookFor>
        <SendTo>~/SupplierLogin.aspx</SendTo>
      </RewriterRule>
      <!--商家后台首页-->
      <RewriterRule>
        <LookFor>~/Supplier/default\.html</LookFor>
        <SendTo>~/Supplier/default.aspx</SendTo>
      </RewriterRule>
      <!-- E淘开始 -->
      <RewriterRule>
        <LookFor>~/taobao/FullIndex\.xml</LookFor>
        <SendTo>~/etao.aspx?act=FullIndex&amp;nocopyright=1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/taobao/IncrementIndex\.xml</LookFor>
        <SendTo>~/etao.aspx?act=IncrementIndex&amp;nocopyright=1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/taobao/SellerCats\.xml</LookFor>
        <SendTo>~/etao.aspx?act=Cats&amp;nocopyright=1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/taobao/Item/([0-9]+)(.*)\.xml</LookFor>
        <SendTo>~/etao.aspx?act=Goods&amp;id=$1&amp;nocopyright=1</SendTo>
      </RewriterRule>
      <!-- E淘结束 -->
    </Rules>
  </RewriterConfig>
</configuration>